<?xml version="1.0" encoding="UTF-8"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<!-- Базовая сцена для пользователей с ограничениями по слуху
	a.	Не отключать звук.
	b.	Дублировать облачками все фразы Химика кроме текста комментария. -->
	<include src="labbase.xml"/>
	<include src="chemcloud.xml"/>
	<scene _name="CBaseSceneH" _class="CBaseScene"  _final="false">
		<script>
			function	Initialize()
			{
				CBaseScene_Initialize();
				sengine.setCloud(this.chemCloud);
				this.chemCloud.Initialize();
			}
			
			function reloadCloudXML(path)
			{
				this.chemCloud.reloadCloudXML(path);
			}
		</script>
		<composition _name="chemCloud" _class="CChemicalCloud" _visible="false" _depth="-230" >
		</composition>
	</scene>
</rmml>
